Technische Anforderungen

CMS

  • Joomla 2.5 - 3.8 (ConfigBox 2.6)
  • Joomla 3.0 - 3.8 (ConfigBox 3)
  • Wordpress 4.0 - 4.9.x
  • Magento 1.7 - 1.9

Server

Alle folgenden gelten für ConfigBox 2.6 und 3 auf allen CMS. Siehe Release cycles für ältere Versionen.

  • PHP 5.4 - 7.2 (*)
  • MySQL 5.0 - 5.7 (oder MySQL 5.7 kompatibel)
  • nginx oder Apache 2.x (mit mod_rewrite)

(*) Kunden mit ConfigBox 2.6 haben Installationspakete spezifisch zu den einzelnen PHP Versionen und seit 2.6.31 und 3.1.1 gibt es Universelle Installationspakete für PHP 5.4 -7.2. Sehen sie Details dazu im Handbuch Kapitel 2.2.  

PHP Extensions:

Empfohlen: apcu and opcache

Browseranforderungen

Versionen jeweils wie angegeben oder höher.

Frontend

  • Internet Explorer 10
  • Edge 40
  • Firefox 50
  • Chrome 50
  • Safari 11
  • Opera 40
  • oder andere HTML5-konforme Browser

Backend und Frontend-Editing

  • Internet Explorer 11
  • Edge 40
  • Firefox 50
  • Chrome 50
  • Safari 11
  • Opera 40
  • oder andere HTML5-konforme Browser